#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.0.0.0
visibility:           public
id:                   hls-plugin-api-1.0.0.0-5w4uACOZANl87RCggO3Kqn
key:                  hls-plugin-api-1.0.0.0-5w4uACOZANl87RCggO3Kqn
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:
    https://github.com/haskell/haskell-language-server/hls-plugin-api

synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  01a7753fe8ea1caaa29836afdb86ec14
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-1.0.0.0
hs-libraries:         HShls-plugin-api-1.0.0.0-5w4uACOZANl87RCggO3Kqn
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dependent-map-0.4.0.0-ADVnHlCrNKYIFNciJNy0On
    dependent-sum-0.7.1.0-4QsQ0uldyNP6gIWI4NMwVk
    dlist-1.0-KFY6kePYM7gDQLIElBL83C
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    hslogger-1.3.1.0-4brPsN6LEUx1N3HWs34B1o
    lens-5.0.1-CE26d8f9KlGBxeehqIVbTQ
    lsp-1.1.1.0-FOUoFVU6o588Z3S9DTh92E
    opentelemetry-0.6.1-EllcASnetXDI5Kxc61yJvu process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-KfTnL57a45Q6bzVGOFlq9x text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

